<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- Ordre des dossiers -->
  <!-- ACCEL -->
  <model>
    <path>Instruments/accel/accel.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.157 </y-m>
      <z-m> -0.171 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.04147 </z-m>
    </offsets>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.00100 </x-m>
      <y-m> -0.11197 </y-m>
      <z-m> -0.07293 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.00100 </x-m>
      <y-m> -0.11197 </y-m>
      <z-m>  0.03620 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- COMPASS -->
  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.003 </y-m>
      <z-m> -0.074 </z-m>
    </offsets>
  </model>

  <!-- EGT -->
  <model>
    <path>Instruments/egt/egt.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.213 </y-m>
      <z-m> -0.091 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.6 </x-offset>
        <y-offset> 1.6 </y-offset>
        <z-offset> 1.6 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FLAPS -->
  <model>
    <path>Instruments/flaps/flaps.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.244 </y-m>
      <z-m> -0.171 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FUEL -->
  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.112 </y-m>
      <z-m> -0.146 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.9 </x-offset>
        <y-offset> 1.9 </y-offset>
        <z-offset> 1.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FUELFLOW -->
  <model>
    <path>Instruments/fuelflow/ff.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m>  0.011 </y-m>
      <z-m> -0.170 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.3 </x-offset>
        <y-offset> 2.3 </y-offset>
        <z-offset> 2.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- FUEL PRESSURE -->
  <model>
    <path>Instruments/fuelpress/fuel_pressure.xml</path>
    <offsets>
      <x-m> -0.005 </x-m>
      <y-m> -0.077 </y-m>
      <z-m> -0.172 </z-m>
    </offsets>
  </model>

  <!-- HSI -->
  <model>
    <path>Instruments/HSI/hsi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.117 </y-m>
      <z-m>  0.080 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- KI204 -->
  <model>
    <path>Instruments/KI204/KI204.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m>  0.221 </y-m>
      <z-m> -0.077 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- LABELS -->
  <model>
    <path>Instruments/labels/labels.xml</path>
  </model>

  <!--  LAMP -->
  <model>
    <path>Instruments/lamps/lamp.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.157 </y-m>
      <z-m> -0.242 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/lamps/lamp.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.112 </y-m>
      <z-m> -0.242 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/lamps/lamp.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.080 </y-m>
      <z-m> -0.242 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/lamps/lamp.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.033 </y-m>
      <z-m> -0.242 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/lamps/lamp.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.242 </z-m>
    </offsets>
  </model>

  <!-- GEAR LAMP -->
  <model>
    <path>Instruments/lamps/gear.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.190 </y-m>
      <z-m> -0.242 </z-m>
    </offsets>
  </model>

  <!-- PLAQUES -->
  <model>
    <path>Instruments/plaques/plaque.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.252 </y-m>
      <z-m> -0.169 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/plaques/plaque2.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.286 </y-m>
      <z-m> -0.241 </z-m>
    </offsets>
  </model>

  <!-- SMOKE BOX -->
  <model>
    <name>PanelSmoke</name>
    <path>Instruments/smoke/smoke.xml</path>
    <offsets>
      <x-m> -0.06688 </x-m>
      <y-m> -0.08114 </y-m>
      <z-m>  0.16296 </z-m>
      <pitch-deg> -15 </pitch-deg>
      <roll-deg>    5 </roll-deg>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>PanelSmoke</object-name>
    <condition>
      <!-- <property>sim/model/show-smoke</property> -->
      <property>sim/multiplay/generic/bool[6]</property>
    </condition>
  </animation>

  <!-- Switch -->
  <model>
    <path>Instruments/switch/fuelswitch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.194 </y-m>
      <z-m> -0.170 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/armswitch.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.280 </y-m>
      <z-m> -0.073 </z-m>
    </offsets>
  </model>

  <!-- TACJIMETER -->
  <model>
    <path>Instruments/tach/tach.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.214 </y-m>
      <z-m> -0.003 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.5 </x-offset>
        <y-offset> 1.5 </y-offset>
        <z-offset> 1.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TRIM ELEVATOR -->
  <model>
    <path>Instruments/trim/trimelevator.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.202 </y-m>
      <z-m> 0.008 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.2 </x-offset>
        <y-offset> 1.2 </y-offset>
        <z-offset> 1.2 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- VOLTMETER -->
  <model>
    <path>Instruments/voltmeter/voltmeter.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.236 </y-m>
      <z-m> -0.243 </z-m>
    </offsets>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.11287 </y-m>
      <z-m> -0.03662 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
